version: "2.1"
services:
  usasdb:
    extends:
      file: /ssdt/compose3/preview/usas.yml
      service: usasdb
    volumes:
      - |volumeName|:/var/lib/postgresql/data
  usasapp:
    extends:
       file: /ssdt/compose3/preview/usas.yml
       service: usasapp